function QuanXuan(namestr)
{
    var Eles=document.getElementsByName(namestr);
    for(var i=0;i<Eles.length;i++)
        Eles[i].checked=true;
}
function BuXuan(namestr)
{
    var Eles=document.getElementsByName(namestr);
    for(var i=0;i<Eles.length;i++)
        Eles[i].checked=false;
}
function HuoQuZhi(namestr)
{
    var Eles=document.getElementsByName(namestr);
    var FanHuiZhi="";
    for(var i=0;i<Eles.length;i++)
        if(Eles[i].checked)
            FanHuiZhi+=FanHuiZhi==""?Eles[i].value:","+Eles[i].value;
    return encodeURIComponent(FanHuiZhi);
}
function QueryString(Str)
{
    var url = document.location.search;
    if(url.indexOf('?')==0)
        url=url.substr(1);
    var arr = url.split('&');
    for(var i=0;i<arr.length;i++)
    {
        var ar = arr[i].split('=');
        if(ar[0]==Str)
            return decodeURIComponent(ar[1]);
    }
    return "";
}